Re: [GnomeMeeting-list] Compiling Beta2

On Thursday 16 February 2006 21:30, Allan wrote:
> I have recompiled pwlib, opal and ekiga from the Beta2 sources found on
>  I'm able to install pwlib and opal but when trying to install
> ekiga the installation stops with the following message:
> Error: Failed dependencies:
> is needed by ekiga-1.99.1-1
> If I reinstall pwlib_1.9.2 the opal and ekiga beta2s will install but ekiga
> will not run and returns the error
> /usr/bin/ekiga: symbol lookup error: /usr/lib/
> undefined symbol: _ZTI12PVXMLSession
> What's going on?

Instead of trying to remember the compilation instructions, next time I'll 
read them before compiling.  Everything now works.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]